Subject: bug#66098: Crash in itree.c on macOS with incomplete backtrace

From: Eli Zaretskii <[email-masked]>
Date: Tue, 19 Sep 2023 14:24:58 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Tue, 19 Sep 2023 01:47:41 -0700
> 
> After rebuilding from master yesterday, I've started seeing frequent
> crashes (several times a day) on macOS.

When was your previous build done, and with what HEAD commit?

> Thus, I re-built with all the debug flags to investigate, and was
> able to get Emacs to crash almost immediately after start, with the
> command `M-x notmuch'.

I don't have this command in Emacs.  Any easier recipes?